body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-color:#FFFFFF;   
}
/************* Main Content **************/
div.main {
	background-color:#FFFFFF;
	position: absolute;
	margin: 0 auto;
	width: 70%;
	height: 90%;
	text-align: left;	
	left: 19%;
	top: 25%;	
}
div.logoleft{
	padding-left:10px;	
	background-color:#FFFFFF;
	position: absolute;
	margin: 0 auto;
	z-index:-1;
}
div.logotop{
	padding:10px 0px 0px 10px;			
	height:52px;
}
div.logotop p{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;	
	color:#080808;
	z-index:5;
}
div.content{		
	padding: 10px 0px 15px 60px;	
}
div.story{		
	width:97%;
	padding: 0px 0px 20px 0px;	
}
div.story h5{
	color:#080808;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;	
}
div.story p{	
	color:#080808;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
}
div.picture{	
	width:97%;
	padding: 24px 0px 0px 0px;
}
div.picture img{
	float:right;
	border:1px solid #2B8AB9;	
}
#quoted{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	padding:5px 0px 0px 10px;
}
/************* Left Menu **************/
div.left {
	background-image: url(../pics/bg4.jpg);
	position: absolute;
	top: 25%;
	left: 2%;
	width: 16%;
	height: 90%;
	border:1px solid #2B8AB9;
}
#sectionLinks{	
	margin: 0px;
	padding: 0px;
}
#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #65BCE7;
	border-bottom: 1px solid #2B8AB9;
	background-image:  url(../Pics/bg_nav.jpg);
	font: Arial, sans-serif;
	font-weight: bold;
	padding: 3px 80px 3px 10px;
	color: #080808;
	font-size:14px;
}
#sectionLinks a:hover{
	border-top: 1px solid #2B8AB9;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
	font-size:14px;
}
.relatedLinks{
	margin: 0px;
	padding: 202px 0px 13px 13px;	
}
/************* Header **************/
div.top {
	position: absolute;
	background-color:#FFFFFF;	
	left: 2%;
	top: 3%;
	height: 10%;
	width: 97%;
	z-index:-100;
}
div.topsection{
	position: absolute;
	float:right;	
	width: 77%;
	padding: 0px 0px 0px 140px;		
}
div.topsection p{
	color:#080808;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;		
}
/************* Footer **************/
#info{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:100px 0px 0px 10px;	
}
